chrom: chrUn_JTFH01001218v1_decoy
length: 1055
nucleotide_counts:
  A: 187
  C: 378
  G: 283
  N: 0
  T: 207
nucleotide_pair_counts:
  AA: 30
  AC: 59
  AG: 69
  AN: 0
  AT: 29
  CA: 84
  CC: 153
  CG: 50
  CN: 0
  CT: 91
  GA: 64
  GC: 86
  GG: 89
  GN: 0
  GT: 43
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 8
  TC: 80
  TG: 75
  TN: 0
  TT: 44
